body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif !important;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.home {
	margin: 0;
	padding: 0;
}
.top-banner {
	background: #eeeeee;
	padding: 0 !important;
}
.hul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.hul li {
	list-style: none;
	display: inline-block;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0 10px;
	line-height: 60px;
	letter-spacing: .2px;
	text-align: center;
	font-weight: bold;
}
.lang {
	margin: 10px 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 30px;
	margin: 0;
	font-size: 13px;
	padding: 0 5px;
	color: #333;
	outline: none;
	line-height: 25px;
	text-align: left;
	border: 1px solid #ccc;
}
.social {
	margin: 12px 0 0 0;
	padding: 0;
	text-align: right;
}
.social li {
	list-style: none;
	margin: 0px 3%;
	padding: 0;
	display: inline-block;
}
.social li .fa {
	width: 25px;
	height: auto;
	display: block;
	font-size: 12px;
	color: #005a16;
	background: #fff;
	text-align: center;
	line-height: 25px;
	border-radius: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li .fa:hover {
	color: #fff;
	background: #7ed422;
}
.search {
	margin: 10px 0;
	position: relative;
}
.search input {
	width: 100%;
	height: 30px;
	margin: 0;
	font-size: 13px;
	padding: 10px;
	color: #333;
	line-height: 25px;
	text-align: left;
	background: #fff;
	border: 1px solid #ccc;
	box-shadow: none;
	outline: none;
	float: right;
	border-radius: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.search button {
	position: absolute;
	top: 0;
	right: 20px;
	background: none;
	margin: 0;
	padding: 0;
	width: 29px;
	height: 25px;
	border: none;
	text-align: center;
	border-radius: 100%;
	display: block;
	line-height: 25px;
	cursor: pointer;
	color: #999;
	font-size: 15px;
}
.enquiry {
	width: 100%;
	height: 25px;
	margin: 8px 0;
	padding: 0;
	text-align: center;
	font-size: 12px;
	line-height: 23px;
	letter-spacing: 1px;
	display: block;
	background: #024280;
	color: #fff;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
}
.menu {
	position: relative;
	height: auto;
	z-index: 999;
}
.logo {
	padding: 0 !important;
	margin-top: -35px;
	position: relative;
}
.logo img {
	width: 90%;
	padding: 0;
	margin: 0;
	display: block;
}
.logo:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	z-index: 1;
	background: #fff;
	top: 0;
	left: -100%;
}
.menu-banner {
	background: #024280;
}
nav {
	position: relative;
	width: 980px;
	margin: 0 auto;
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile {
	border: 0;
	margin: 0;
	list-style: none;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
#cssmenu #head-mobile {
	display: none
}
#cssmenu {
	width: 100%;
}
#cssmenu > ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
#cssmenu > ul > li {
	/* float: left; */
	display: inline-block;
}
#cssmenu > ul > li > a {
	font-size: 13px;
	letter-spacing: 0;
	text-decoration: none;
	color: #fff;
	line-height: 50px;
	font-weight: 600;
	padding: 0px 26px;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
	background: #005ab1;
}
#cssmenu > ul > li:hover, #cssmenu ul li.active:hover, #cssmenu ul li.active, #cssmenu ul li.has-sub.active:hover {
	-webkit-transition: background .3s ease;
	-ms-transition: background .3s ease;
	transition: background .3s ease;
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:before {
	position: absolute;
	top: 20px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	line-height: normal;
	text-align: left;
	font-family: 'FontAwesome';
	content: "\f107";
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
	top: 23px;
	height: 0
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	padding: 0;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	background: #024280;
	transition: all .25s ease;
}
#cssmenu ul ul li:hover {
}
#cssmenu li:hover > ul {
	left: auto
}
#cssmenu li:hover > ul > li {
	height: auto;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0
}
#cssmenu ul ul li a {
	border-bottom: 1px solid rgba(150,150,150,0.15);
	padding: 7px 10px;
	line-height: 18px;
	width: 170px;
	height: auto;
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	color: #fff;
	font-weight: 500;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
	border-bottom: 0
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #fff;
	background: #005ab1;
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 10px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	line-height: normal;
	text-align: left;
	font-family: 'FontAwesome';
	content: "\f107";
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 13px;
	height: 0
}
#cssmenu ul ul li.has-sub:hover, #cssmenu ul li.has-sub ul li.has-sub ul li:hover {
	background: #024280;
}
#cssmenu ul ul ul li.active a {
	border-left: 1px solid #333
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active> a {
	border-top: 1px solid #333
}

@media screen and (max-width:1000px) {
.logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 46px;
	text-align: center;
	padding: 10px 0 0 0;
	float: none
}
.logo2 {
	display: none
}
nav {
	width: 100%;
}
#cssmenu {
	width: 100%;
	margin: 0px auto;
}
#cssmenu ul {
	width: 100%;
	display: none
}
#cssmenu ul li {
	width: 100%;
}
#cssmenu ul li:hover {
	color: #000;
}
#cssmenu ul ul li, #cssmenu li:hover > ul > li {
	height: auto
}
#cssmenu ul li a, #cssmenu ul ul li a {
	width: 100%;
	border-bottom: 0;
	line-height: 30px;
}
#cssmenu > ul > li {
	float: none
}
#cssmenu ul ul li a {
	padding-left: 25px
}
#cssmenu ul ul li {
	background: #024280 !important;
}
#cssmenu ul ul li:hover {
	background: #fff !important;
}
#cssmenu ul ul ul li a {
	padding-left: 35px
}
#cssmenu ul ul li a {
	color: #fff;
	background: none;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
	color: #fff;
}
#cssmenu ul ul, #cssmenu ul ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left
}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
	display: none
}
#cssmenu #head-mobile {
	display: block;
	padding: 23px;
	color: #ddd;
	font-size: 12px;
	font-weight: 700
}
.button {
	width: 55px;
	height: 49px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	z-index: 12399994;
}
.button:after {
	position: absolute;
	top: 24px;
	right: 20px;
	display: block;
	height: 9px;
	width: 20px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	content: '';
}
.button:before {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 17px;
	right: 20px;
	display: block;
	height: 2px;
	width: 20px;
	background: #fff;
	content: '';
}
.button.menu-opened:after {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	top: 23px;
	border: 0;
	height: 2px;
	width: 19px;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.button.menu-opened:before {
	top: 23px;
	background: #fff;
	width: 19px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#cssmenu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	height: 30px;
	width: 30px;
	cursor: pointer;
}
#cssmenu .submenu-button.submenu-opened {
}
#cssmenu ul ul .submenu-button {
	height: 34px;
	width: 34px
}
#cssmenu .submenu-button:before {
	position: absolute;
	top: 10px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	line-height: normal;
	text-align: left;
	color: #fff;
	font-family: 'FontAwesome';
	content: "\f107";
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu ul ul .submenu-button:before {
	top: 12px;
	right: 16px
}
#cssmenu .submenu-button.submenu-opened:before {
}
#cssmenu ul ul ul li.active a {
	border-left: none
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active > a {
	border-top: none
}
}
.slide-banner {
	position: relative;
	overflow: hidden;
	border-bottom: 1px solid #0082ff;
}
.slide-banner ol {
	bottom: 5% !important;
	text-align: center;
}
.slide-banner ol li {
	width: 30px !important;
	height: 4px !important;
	margin: 2px !important;
	border: 1px solid #024280;
	border-radius: 0;
	text-align: center;
	display: inline-block;
}
.slide-banner ol .active {
	background-color: #024280;
}
.welcome-banenr {
	padding: 40px 0;
}
.w-box {
	position: relative;
	padding: 0 !important;
	overflow: hidden;
}
.w-box img {
	width: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.w-box:hover img {
	-webkit-transition: scale(1.2, 1.2);
	-moz-transition: scale(1.2, 1.2);
	-o-transition: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
.w-box .mask {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 90, 177, 0.65);
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
	z-index: 2;
}
.w-box .mask a {
	width: 85%;
	height: 55px;
	display: block;
	margin: 0 auto;
	margin-top: 40%;
	padding: 5px 0;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
	border: 2px solid #fff;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.w-box .mask .wa {
	line-height: 40px;
}
.w-box:hover .mask a {
	background: #fff;
	color: #005ab1;
}
.treatments {
	background: #f5f5f5;
	padding: 40px 0 0 0;
	margin: 0;
	height: 480px;
}
.treatments h2 {
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight: 700;
	color: #000;
	font-size: 21px;
	text-transform: uppercase;
}
.treatments hr {
	width: 90px;
	height: 1px;
	margin: 10px auto 20px auto;
	padding: 0;
	background: #000;
	border: none;
}
.t-box {
	padding: 0 !important;
	position: relative;
	margin: 0 0 40px 0;
}
.t-box img {
	width: 100%;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.t-box:hover img {
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-ms-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.t-box2 img {
	width: 80%;
}
.t-box h3 {
	margin: 0;
	padding: 10px 0 0 0;
	text-align: left;
	font-weight: bold;
	color: #024280;
	font-size: 17px;
	line-height: 20px;
}
.t-box p {
	margin: 0;
	padding: 10px 0 0 0;
	text-align: justify;
	font-weight: 400;
	color: #6d6d6d;
	font-size: 13px;
	line-height: 20px;
}
.t-box a {
	margin: 0;
	padding: 10px 0;
	display: inline-block;
	text-align: left;
	font-weight: bold;
	color: #000;
	font-size: 13px;
	line-height: 21px;
}
.t-box a .fa {
	margin: 0 0 0 2px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.t-box a:hover .fa {
	margin: 0 0 0 5px;
}
.t-box a:hover, .t-box a:focus {
	color: #000;
}
.t-box hr {
	width: 30px;
	height: 3px;
	margin: 5px 0;
	padding: 0;
	background: #024280;
	border: none;
	-webkit-transition: 3s;
	-moz-transition: 3s;
	-o-transition: 3s;
	transition: 3s;
}
.t-box:hover hr {
	width: 100%;
}
.gallery {
	padding: 30px 0 50px 0;
	margin: 0 0 80px 0;
}
.gallery h2 {
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight: 700;
	color: #000;
	font-size: 21px;
	text-transform: uppercase;
}
.gallery hr {
	width: 90px;
	height: 1px;
	margin: 10px auto 30px auto;
	padding: 0;
	background: #000;
	border: none;
}
.g-box {
	padding: 0 !important;
}
.g-box img {
	width: 100%;
}
.g-box .mask {
	position: absolute;
	width: 1%;
	height: 1%;
	margin: 29% 49%;
	padding: 0;
	background: rgba(0, 90, 177, 0.4);
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.g-box .mask img {
	width: 30px;
	vertical-align: middle;
	margin-top: 25%;
}
.g-box:hover .mask {
	position: absolute;
	width: 96%;
	height: 93%;
	margin: 2%;
	opacity: 1;
}
.aleft, .aright {
	position: absolute;
	bottom: -60px;
	width: 36px;
	height: 29px;
	border: 1px solid #024280;
	color: #024280;
	line-height: 30px;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.aleft .fa, .aright .fa {
	font-size: 25px;
	display: block;
}
.aleft:hover, .aright:hover {
	color: #fff;
	background: #024280;
}
.aleft {
	left: 46%
}
.aright {
	left: 50%
}
.blog {
	padding: 50px 0 90px 0;
	background: #f5f5f5;
}
.blog h2 {
	margin: 0;
	padding: 0;
	text-align: left;
	font-weight: 700;
	color: #000;
	font-size: 17px;
	text-transform: uppercase;
}
.blog hr {
	width: 40px;
	height: 1px;
	margin: 10px 0 20px 0;
	padding: 0;
	background: #000;
	border: none;
}
.bb {
}
.testi-box {
	background: #fff;
	padding: 15px;
}
.testi-box p {
	margin: 0;
	padding: 5px 0 10px 0;
	text-align: justify;
	font-weight: 400;
	color: #000;
	font-size: 13px;
	line-height: 23px;
}
.testi-box img {
	width: 100%;
}
.testi-box h5 {
	margin: 0;
	padding: 17px 0 5px 0;
	text-align: left;
	font-weight: bold;
	color: #000;
	font-size: 14px;
	line-height: 18px;
}
.testi-box h6 {
	margin: 0;
	padding: 0;
	text-align: left;
	font-weight: 400;
	color: #6d6b6b;
	font-size: 12px;
	line-height: 11px;
}
.b-box {
	background: #fff;
	padding: 15px;
}
.b-box p {
	margin: 0;
	padding: 5px 0;
	text-align: center;
	font-weight: 400;
	color: #000;
	font-size: 13px;
	line-height: 24px;
}
.b-box a {
	text-decoration: none;
	margin: 0px auto;
	padding: 0;
	display: block;
	font-size: 12px;
	line-height: 24px;
	color: #024280;
	font-weight: bold;
	text-align: center;
}
.blog-left, .blog-right {
	position: absolute;
	bottom: -40px;
	width: 30px;
	height: 23px;
	border: 1px solid #024280;
	color: #024280;
	line-height: 30px;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.blog-left .fa, .blog-right .fa {
	font-size: 19px;
	display: block;
}
.blog-left:hover, .blog-right:hover {
	color: #fff;
	background: #024280;
}
.blog-left {
	right: 10%
}
.blog-right {
	right: 0%
}
.news {
	padding: 60px 0 70px 0;
}
.news h2 {
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight: 700;
	color: #000;
	font-size: 21px;
	text-transform: uppercase;
}
.news hr {
	width: 90px;
	height: 1px;
	margin: 10px auto 30px auto;
	padding: 0;
	background: #000;
	border: none;
}
.nw-box {
	border-radius: 0 23px 0 23px;
	margin: 0;
	padding: 0 !important;
	border: 1px solid #f0f0f0;
	overflow: hidden;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.nw-box:hover {
	border: 1px solid #006eb1;
	-webkit-box-shadow: 0px 7px 17px 0px rgba(0,0,0,0.27);
	-moz-box-shadow: 0px 7px 17px 0px rgba(0,0,0,0.27);
	box-shadow: 0px 7px 17px 0px rgba(0,0,0,0.27);
}
.nw-box img {
	width: 100%;
}
.nw-box h4 {
	margin: 0;
	padding: 15px 20px 3px 20px;
	text-align: left;
	font-weight: bold;
	color: #024280;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
}
.nw-box p {
	margin: 0;
	padding: 5px 20px 10px 20px;
	text-align: justify;
	font-weight: 400;
	color: #000;
	font-size: 13px;
	line-height: 23px;
}
.nw-box a {
	margin: 0;
	padding: 0 20px 20px 20px;
	display: inline-block;
	text-align: left;
	font-weight: bold;
	color: #000;
	font-size: 13px;
	line-height: 21px;
}
.nw-box a .fa {
	margin: 0 0 0 2px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.nw-box a:hover .fa {
	margin: 0 0 0 5px;
}
.nw-box a:hover, .nw-box a:focus {
	color: #000;
}
.map-banner {
	height: 300px;
	overflow: hidden;
	border-top: 2px solid #006eb1;
}
footer {
	background: #303946;
	padding: 50px 0 40px 0;
}
footer p {
	margin: 0;
	padding: 5px 0;
	color: #808da8;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
}
footer p .fa {
	font-size: 15px;
}
.f-box1 {
	border-right: 1px solid #525f78;
}
.f-box1 ul {
	margin: 0;
	padding: 0;
}
.f-box1 ul li {
	padding: 4px 0;
	margin: 0;
	list-style: none;
}
.f-box1 ul li a {
	text-decoration: none;
	padding: 0;
	color: #808da8;
	font-size: 12px;
	line-height: 13px;
	font-weight: 600;
	text-transform: uppercase;
	text-align: left;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.f-box1 ul li a:hover, .f-box1 ul li a:focus {
	color: #fff;
}
.f-box2 {
}
.f-box2 h2 {
	text-align: left;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
.f-box2 form {
	margin: 20px 0 0 0;
	padding: 0;
}
.f-box2 form input {
	width: 100%;
	height: 45px;
	margin: 5px 0;
	padding: 10px;
	background: #3a4452;
	border: none;
	outline: none;
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
}
.f-box2 form input[type=submit] {
	background: #004cd5;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .5px;
}
.f-box2 form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #808da8;
}
.f-box2 form ::-moz-placeholder { /* Firefox 19+ */
 color: #808da8;
}
.f-box2 form :-ms-input-placeholder { /* IE 10+ */
 color: #808da8;
}
.f-box2 form :-moz-placeholder { /* Firefox 18- */
 color: #808da8;
}
.f-copy {
	padding: 20px 0 0 0;
}
.social2 {
	margin: 5px 0;
	padding: 0;
	text-align: left;
}
.social2 li {
	margin: 0px 4% 0 0;
}
.anvita {
	color: #6fa3ff;
	text-decoration: none;
}
.design p {
	text-align: right;
}
.anvita:hover, .anvita:focus, .anvita:visited {
	color: #6fa3ff;
	text-decoration: none;
}
/*---innerpage---*/

.inner-banner {
	position: relative;
	padding: 0 !important;
}
.inner-banner:before {
	width: 100%;
	height: 92%;
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
	border: 2px solid #005ab1;
	position: absolute;
	content: '';
	z-index: -1;
}
.inner-banner img {
	width: 100%;
	margin: 10px;
	border: 1px solid #ccc;
}
.scp-brc {
	background-color: transparent !important;
	text-align: left;
	margin: 0 0 20px 0 !important;
	padding: 5px 0 10px 0 !important;
	border-bottom: 1px dotted #b3b3b3;
}
.scp-brc li a {
	font-size: 14px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 400;
	color: #000;
	letter-spacing: .5px;
}
.scp-brc li:last-child a {
	color: #0365c3;
}
.innerpage {
	margin: 0;
	padding: 40px 0;
}
.innerpage h1 {
	text-align: left;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 21px;
	font-weight: 600;
	text-transform: uppercase;
}
.innerpage hr {
	width: 35px;
	height: 3px;
	margin: 8px 0;
	padding: 0;
	border: none;
	background: #024280;
}
.innerpage p {
	margin: 0;
	padding: 5px 0;
	color: #000;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	text-align: justify;
}
.inner-in {
	padding: 0 !important;
}
.innner-row {
	margin-right: 0 !important;
}
.inner-right {
	padding: 0 !important;
	margin: 10px 0;
}
.inner-right img {
	width: 75%;
	margin: 0 auto 10px auto;
}
.inner-right h3 {
	font-size: 16px;
	text-align: center;
	line-height: 25px;
	color: #fff;
	background: #00a1b9;
	font-weight: bold;
	margin: 0;
	padding: 10px 0;
	letter-spacing: .5px;
	position: relative;
	text-transform: uppercase;
}
.inner-right ul {
	margin: 0;
	padding: 0;
	background: #edfdff;
}
.inner-right ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.inner-right ul li a {
	color: #000;
	text-align: center;
	margin: 0;
	padding: 8px 0;
	font-size: 10px;
	display: block;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 400;
	border-bottom: 1px solid #94f1ff;
	text-transform: uppercase;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.inner-right ul li:last-child a {
	border-bottom: 0px solid #94f1ff;
}
.inner-right ul li a:hover {
	letter-spacing: 1.2px;
	background: #94f1ff;
	color: #000;
}
.inner-right {
	padding: 15px !important;
	margin: 0;
	background: #eeeeee;
	border-top: 5px solid #005ab1;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form input {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px;
	border: none;
	border-bottom: 1px dotted #005ab1;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #000;
	outline: none;
	background: rgba(255,255,255,.85);
}
.inner-right form select {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px;
	border: none;
	border-bottom: 1px dotted #005ab1;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #000;
	outline: none;
	box-shadow: none;
	background: rgba(255,255,255,.85);
}
.inner-right form textarea {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px;
	border: none;
	border-bottom: 1px dotted #005ab1;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #000;
	box-shadow: none;
	outline: none;
	background: rgba(255,255,255,.85);
}
.inner-right form input:focus, .inner-right form select:focus, .inner-right form textarea:focus {
	background: #fff;
}
.inner-right form input[type="submit"] {
	width: 100%;
	height: 35px;
	text-align: center;
	line-height: 35px;
	margin: 5px 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	background: #005ab1;
	color: #fff;
	border: none;
}

/*---innerpage---*/

@media only screen and (max-width: 1200px) {
#cssmenu > ul > li > a {
	font-size: 12px;
	padding: 0px 17px;
}
}

@media only screen and (max-width: 992px) {
.logo {
	margin: 0;
}
.logo:before {
	display: none;
}
.logo img {
	width: 41%;
	background-color: #fff;
	padding: 0;
	margin: 10px 0;
}
#cssmenu {
	margin: 0;
}
.button {
	top: -25px;
}
#cssmenu > ul > li > a {
	text-align: left;
}
.w-box {
	margin: 15px 0;
}
.treatments {
	height: auto;
	padding: 40px 0;
}
.aleft {
	left: 46%
}
.aright {
	left: 54%
}
.bb {
	margin: 20px 0;
}
.nw-box {
	margin: 15px 0;
}
.f-box2 h2 {
	padding: 20px 0 5px 0;
}
.social2 {
	text-align: center;
}
.design p {
	text-align: center;
}
.inner-right {
	margin: 20px 0 0 0;
}
}

@media only screen and (max-width: 768px) {
.logo {
	margin: 0;
}
.logo:before {
	display: none;
}
.logo img {
	width: 41%;
	background-color: #fff;
	padding: 0;
	margin: 10px 0;
}
#cssmenu {
	margin: 0;
}
.button {
	top: -25px;
}
#cssmenu > ul > li > a {
	text-align: left;
}
.w-box {
	margin: 15px 0;
}
.w-box .mask a {
	line-height: 40px;
}
.w-box .mask .wa {
	line-height: 40px;
}
.treatments {
	height: auto;
	padding: 40px 0;
}
.aleft {
	left: 40%
}
.aright {
	left: 55%
}
.bb {
	margin: 20px 0;
}
.nw-box {
	margin: 15px 0;
}
.f-box2 h2 {
	padding: 20px 0 5px 0;
}
.social {
	text-align: center;
}
.social2 {
	text-align: center;
}
.design p {
	text-align: center;
}
.inner-right {
	margin: 20px 0 0 0;
}
}

@media only screen and (max-width: 480px) {
.logo {
	margin: 0;
}
.logo:before {
	display: none;
}
.logo img {
	width: 71%;
	background-color: #fff;
	padding: 0;
	margin: 10px auto;
}
#cssmenu {
	margin-top: 25px
}
.button {
	top: 0px;
}
#cssmenu > ul > li > a {
	text-align: left;
}
.w-box {
	margin: 15px 0;
}
.w-box .mask a {
	line-height: 40px;
}
.w-box .mask .wa {
	line-height: 40px;
}
.treatments {
	height: auto;
	padding: 40px 0;
}
.aleft {
	left: 40%
}
.aright {
	left: 55%
}
.bb {
	margin: 20px 0;
}
.nw-box {
	margin: 15px 0;
}
.f-box2 h2 {
	padding: 20px 0 5px 0;
}
.social2 {
	text-align: center;
}
.design p {
	text-align: center;
}
.inner-banner:before {
	display: none;
}
.inner-banner img {
	margin: 0;
}
.inner-right {
	margin: 20px 0 0 0;
}
}
